 .slider {  padding: 0;
            margin: 0;
height: 360px; 
}
.slider-autumn01 {
    background:url(../../imgseason/autumn/lord-1.jpg);
}
.slider-autumn02 {
    background:url(../../imgseason/autumn/lord-2.jpg);
}
.slider-autumn03 {
    background:url(../../imgseason/autumn/lord-3.jpg);
}
.slider-autumn04 {
    background:url(../../imgseason/autumn/lord-4.jpg);
}
 .slider-item {width: 100%;height:360px;background-repeat: no-repeat;background-position: center;background-size: cover;} 
